var ido=maxIdo=100;
function stopper(){
	
	document.getElementById('ido').innerHTML=ido;
	document.getElementById('ido').style.width=(ido * 100 / maxIdo)+ '%';
	ido -= 1;
	if (ido>=0){
		var szamlalo = setTimeout(stopper, 1000);
	}else{
		vege();
	}
}

function stoppereasy(){
	
	document.getElementById('idoeasy').innerHTML=ido;
	document.getElementById('idoeasy').style.width=(ido * 100 / maxIdo)+ '%';
	ido -= 1;
	if (ido>=0){
		var szamlalo = setTimeout(stoppereasy, 1000);
	}else{
		vege();
	}
}

